Jump to content

Ns828:Navbar/styles.css

From InfraWiki
Revision as of 22:54, 16 January 2024 by imported>Polpot (Created page with ".navbar { display: inline; font-size: 88%; font-weight: normal; } .navbar-collapse { float: left; text-align: left; } .navbar-boxtext { word-spacing: 0; } .navbar ul { display: inline-block; white-space: nowrap; line-height: inherit; } .navbar-brackets::before { margin-right: -0.125em; content: '[ '; } .navbar-brackets::after { margin-left: -0.125em; content: ' ]'; } .navbar li { word-spacing: -0.125em; } .navbar-mini abbr { border-bottom: none; te...")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Warning: Content model unknown is not supported on this wiki.